#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;
clear:both;

}













#html_structura_area_v2.site .image.image-5{
width:59%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:42%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-7{
width:39%;
float:right;
clear:inherit;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2.heading-2-1{
}


#html_structura_area_v2.site .image.image-10{
width:56%;
float:right;
clear:inherit;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-bottom:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-8{
width:25%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}